Subject: Re: bug#46790: 28.0.50; make install with native-comp branch

From: Eli Zaretskii <[email-masked]>
Date: Sat, 24 Apr 2021 20:00:29 +0300

Earlier you said:

> >> >   . where is the .pdmp file?
> >> 
> >> Didn't find such file.
> >
> > It should be under /usr/local/libexec, please try finding it.
> 
> Got it.
> 
> /usr/local/libexec/emacs/28.0.50/x86_64-pc-linux-gnu/emacs.pdmp

Is that the only place where you have the emacs.pdmp file that
corresponds to that Emacs binary?  Or do you have another copy
somewhere else?